code-injection

Affected packages
phpmyadmin < 2.11.9.6

Details

VuXML ID 6df9725f-aa2e-51ae-a607-e303f9164dda
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2009-3697